Subject: New Reply Received - Incorrect assembly of furniture
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 18:50:31 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Incorrect assembly of furniture  Ticket comment <div dir="auto">
<div>Like I mentioned in my previous email - the issue is not something which can be understood from a picture. The bookcase looks OK - but it feels very unstable when I apply a bit of pressure to it. It's definitely not how any good quality furniture should feel like.</div>
<div dir="auto"><br></div>
<div dir="auto">Being in the furniture business, I hope you understand what I mean.</div>
<div dir="auto"><br></div>
<div dir="auto">Please ask "the team" to send someone over to see the unit themselves to understand the issue. If they insist on having a photo, you might as well give them a photo from the product page on your website - because a photo of my unit would look exactly the same.</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 May 2021, 20:29 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mithun,<br><br>Thank you for your reply.<br><br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We understand the issue but the team is asking for picture to understand the issue, so kindly share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2570105